/* CSS Document */
*{font-size:14px;font-family:"Î¢ÈíÑÅºÚ";color:#333333;}
body { font-family: "ËÎÌå"; color: #000; margin: 0 auto; padding: 0px; }
h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,marquee,div { margin:0px; padding:0px; }
img { border:none; }
ul { list-style:none; }
a { color:#666666; text-decoration: none; }
a:hover {color:red;}
.contentl{float:left;border:1px solid #d4d4d4;padding:20px;}
.lanmu{width:600px;height:auto;padding:20px;border-bottom-width: 1px;
padding-bottom:10px; 
    border-bottom-style: solid;
    border-bottom-color: #d4d4d4;}

#header{height:310px;}
#footer{height:330px;margin-top:700px;}
.con{margin:0 19%;width:980px;}

#right{width:320px;float:left;padding:0px;margin-left:5px;}
#right ul{float:left;margin-top:10px;}


#more1{float:right;color:red;margin-top:-350px;line-height:24px;}
#more2{float:right;color:red;margin-top:-40px;line-height:24px;}

#neirong6{background-image:url(http://health.china.com.cn/43238.files/neirong-bg_11.png);width:320px;height:275px;background-repeat:no-repeat;padding-top:25px;}
#neirong6 li{margin-left:10px;line-height:20px;word-wrap:break-word; word-break:break-all;width:300px;margin-top:5px;color:#333333;}
#neirong3{background-image:url(http://health.china.com.cn/43238.files/neirong-bg_03.png);width:320px;height:275px;background-repeat:no-repeat;padding-top:25px;}
#neirong3 li{margin-left:10px;line-height:20px;word-wrap:break-word; word-break:break-all;width:300px;margin-top:5px;color:#333333;}


#list{width:590px;height:auto;margin-left:20px;font-family:"Î¢ÈíÑÅºÚ";word-wrap:break-word; word-break:break-all;margin-top:20px;color:#333333;} 	
#list li{line-height:28px;}